/* ALLGEMEIN */
a
{
	color: #C0C0C0;
	text-decoration: none;
}

span
{
	color: #fff;
}

h1,h2,h3,h4,h5,h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 1em 0px 0.5em 0px;
	font-weight: normal;
	line-height: 1.5em;
	color:white;
}

p
{
	text-align:justify;
	line-height:1.5em;
}

div.clear
{
	clear: both;
}

/* ALLGEMEIN */

div.cont
{
	width: 800px;
	height:60px;
	margin: auto;
	position: relative;
	background-color:#000;
}

div.wrapper
{
	width: 800px;
	padding: 0px;
	float: left;
}

div.mainContent
{
	background-color: #000;
	color:#fff;
	padding: 30px;
}

div.navi
{
	width: 800px;
	height:130px;
	margin: auto;
	position: relative;
	background-color:#000;
}

.menu {font-family: arial, sans-serif; width:800px; height:120px; position:relative; z-index:100;}

.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#c0c0c0; width:104px; height:20px; text-align:center; border:1px solid #fff; line-height:20px; font-size:12px; overflow:hidden;}

.menu ul {padding:30px 0px 0px 30px; margin:0; list-style: none;}

.menu ul li {float:left; position:relative;}

.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#c0c0c0;}

.menu ul li:hover ul {display:block; position:absolute; top:21px; left:0; width:105px;}

.menu ul li:hover ul li a.hide {background:#fff; color:#c0c0c0;}

.menu ul li:hover ul li:hover a.hide {background:#000; color:#c0c0c0;}

.menu ul li:hover ul li ul {display: none;}

.menu ul li:hover ul li a {display:block; background:#c0c0c0; color:#000; width: 200px; text-align:left;}

.menu ul li:hover ul li a:hover {background:#c0c0c0; color:#fff; width: 200px;}

.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}

.menu ul li:hover ul li:hover ul.left {left:-105px;}

ul.unav
{
	padding:0px 0px 0px 0px;
}

/**Footer Start **/
#footer
{
	clear: both;
	text-align: left;
	position: relative;
}

/**Footer Ende**/

#slideHolder
{ 
	width: 500px;
    padding: 10px 0;
    border: 1px solid #ccc;
    background: #efefe0;
}

/**Leistungen**/

#sidenavileft{
	height:150px;
	width:150px;
	float: left;
	display: inline;
	position: relative;
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	margin-left: 25px;
	margin-top:-65px;
}

#sidenaviright{
	height:150px;
	width:150px;
	float:left;
	margin-left:120px;
	margin-top:-65px;
	display: inline;
	position: relative;
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
}

.platzhalter{
	width: auto;
	height: 30px;
	background-color:#000;
}

/**Leistungen Ende**/

/**Geschichte**/

.history{
	width:350px;
	height:200px;
	float:left;
}

.Otto{
	float: right;
	height: 40px;
	width:300px;
	padding:0px 0px 0px 240px;
}
/**Geschichte Ende**/

/**Referenzen**/
.ref1 {
	float:right;
	width:400px;
	text-align:center;
	margin:0px 100px 0px 0px;
	}	

/**Referenzen Ende**/
